#input_header {
  border-radius: 8px;
  margin: 3% auto;
  padding: 1% 2%;
  width: 93%;
  box-shadow: 0 0 4px 1px #7a5112 inset;
}
.caption{
  text-align:left;
  width:98%;
  margin:10px auto;
  line-height:1.5em;
}
.disp_pc .caption{
  font-size: 1.2em;
}
.pr{
  text-align:center;
  /*font-weight:bold;*/
}
#input_header .pr{
  color:#E62425;
}
form{
  margin-top:25px;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput .section_bdy{
  background-color:#8C2038;
  color:#efefef;
}
#frmInput .section_ftr{
  padding-bottom: 10%;
  background:url(../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .article_hdr{
  padding-top:8%;
  background:url(../img/input/input_frm/article_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}

#frmInput .article_ftr{
  padding-bottom: 10%;
  background:url(../img/input/input_frm/article_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}

#frmInput .input_self .article_bdy{
  background-color:#FCFBFA;
  color:#333333;
  margin:0 auto;
}
#frmInput .input_other .article_bdy{
  background-color:#FCFBFA;
  color:#333333;
  margin:0 auto;
}
[id^="frmInput"] table{
  width: 90%;
  margin:0 auto;
  max-width:400px;
}
[id^="frmInput"] th{
  padding: 5% 0 3%;
  font-size:1.5em;
  letter-spacing: 1px;
  color:#1F2121;
}
.disp_sp [id^="frmInput"] th{
  font-size:16px;
}
[id^="frmInput"] .tr_caution td{
  padding:5px 0 0;
  font-size:0.9em;
}
[id^="frmInput"] input[type="text"]{
  width: 95%;
  font-size: 16px;
  padding: 3px 8px;
  height: 32px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
.disp_pc [id^="frmInput"] input[type="text"]{
  font-size: 1.3em;
}
[id^="frmInput"] .input_tbl select{
  width:24%;
  padding:8px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.disp_sp [id^="frmInput"] .input_tbl select{
  font-size: 16px;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect{
  width:43%;
}
.tr_caution{
  color:#000;
  text-align:left;
}
.tr_caution p {
  padding: 1px 0;
  font-size: 1.1em;
  line-height:1.3em;
}
.disp_sp .tr_caution p {
  font-size: 12px;
}

[id^="frmInput"] td label{
  font-size: 1.3em;
  color: #383838;
}
.disp_sp [id^="frmInput"] td label{
  font-size: 1.1em;
}
.cookie_check{
  font-size:0.9em;
  margin-bottom:4%;
}
[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
.disp_sp [id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  margin-top: 8px;
}
[id^="frmInput"] th .hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -2px;
}
.disp_pc [id^="frmInput"] th .hissu {
  font-size: 12px;
  top: -4px;
}
[id^="frmInput"] P.sex_caution{
  width: 89%;
  max-width: 400px;
  margin:3% auto 1%;
  text-align: left;
  color: #1F2121;
  font-size: 1.1em;
}
.disp_sp [id^="frmInput"] P.sex_caution{
  font-size: 12px;
}
#frm_btn .cookie_check{
  width:80%;
  margin:3% auto 5%;
  text-align:center;
  line-height:1.6em;
}

/*--------------------
.category_link
--------------------*/
.rakuten_category{
  width: 94%;margin: 0 auto;
}
#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
.disp_sp #attention{
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
.disp_sp #attention h3{
  font-size:1.1em;
}
#attention P,
#attention li{
  line-height: 1.6;
}
#attention a{
  color: #f4b0b2;
}

